gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.SignalArgs Event data.

The event invokes delegates which pass event data via this class.

- Constructor
  2.12.0.0
  Public Constructor.
  Create a new instance with this constructor if you need to invoke a delegate.
- Property
  2.12.0.0
  System.Boolean Whether to expand (true) or collapse(false) the row. A
- Property
  2.12.0.0
  System.Boolean Whether or not this cursor row is a logical row. A TODO: explain.
- Property
  2.12.0.0
  System.Boolean Whether or not to open all children of this cursor row. A